<div class="ls-sidebar">
    <section class="ls-sidebar-coll-logo">
{#        {% if app.user.structure %}#}
{#             idelibre ne gere pas encore les logos par collectivités #}
{#             <img alt="Logo de la ville" src="{{ asset('assets/img/editor_logo.png') }}"> #}
{#            <b>#}
{#                {{ app.user.structure.name }}#}
{#            </b>#}
{#        {% else %}#}
            <span>
                {{ app.user.currentOrganisation.raisonsociale }}
            </span>
{#        {% endif %}#}
    </section>
    <section class="ls-sidebar-menu">
        <ul class="main-menu">
{#            <li class="{{ 'registre-nav' in activeNavs ? 'active' : '' }}">#}
{#                <a href="#">#}
{#                    <i class="fas fa-book fa-fw"></i>#}
{#                    <span>#}
{#                        Registres#}
{#                    </span>#}
{#                </a>#}
{#                <ul class="sub-menu">#}
{#                    <li class="{{ 'registre-activite-nav' in activeNavs ? 'active' : '' }}">#}
{#                        <a href="{{ path('app_superadmin_index') }}">#}
{#                            Registre d'activité#}
{#                        </a>#}
{#                    </li>#}
{#                    <li class="{{ 'registre-soustraitance-nav' in activeNavs ? 'active' : '' }}">#}
{#                        <a href="{{ path('app_user_index') }}">#}
{#                            Registre de sous-traitance#}
{#                        </a>#}
{#                    </li>#}
{#                    <li class="{{ 'registre-violation-nav' in activeNavs ? 'active' : '' }}">#}
{#                        <a href="{{ path('app_user_index') }}">#}
{#                            Registre des violations de données#}
{#                        </a>#}
{#                    </li>#}
{#                </ul>#}
{#            </li>#}

{#            {% if is_granted('ROLE_ADMIN') %}#}
            {% if is_granted('ROLE_MANAGE_ORGANISATIONS') %}
                <li class="{{ 'organisation-nav' in activeNavs ? 'active' : '' }}">
                    <a href="#">
                        <i class="fas fa-tools fa-fw"></i>
                        <span>
                            Administration de l'entité
                        </span>
                    </a>
                        <ul class="sub-menu">
                            <li class="{{ 'organisation-edit-nav' in activeNavs ? 'active' : '' }}">
                                <a href="{{ path('app_organisation_edit', {'id': app.user.currentOrganisation.id}) }}">
                                    Entités
                                </a>
                            </li>

{#                            <li class="{{ 'typage-index-nav' in activeNavs ? 'active' : '' }}">#}
{#                                <a href="{{ path('app_typage_index', {'id': app.user.currentOrganisation.id}) }}">#}
{#                                <a href="{{ path('app_typage_index') }}">#}
{#                                    Types d'annexes#}
{#                                </a>#}
{#                            </li>#}
                        </ul>
                </li>

                <li class="{{ 'typage-nav' in activeNavs ? 'active' : '' }}">
                    <a href="#">
                        <i class="fas fa-list-alt fa-fw"></i>
                        <span>
                            Types d'annexes
                        </span>
                    </a>
                    <ul class="sub-menu">
                        <li class="{{ 'all-typage-index-nav' in activeNavs ? 'active' : '' }}">
                            <a href="{{ path('app_typage_index') }}">
                                Tous les types d'annexes
                            </a>
                        </li>

                        <li class="{{ 'typage-index-nav' in activeNavs ? 'active' : '' }}">
                            <a href="{{ path('app_typage_entity') }}">
                                Mes types d'annexes
                            </a>
                        </li>
                    </ul>
                </li>

                <li class="{{ 'faq-nav' in activeNavs ? 'active' : '' }}">
                    <a href="#">
                        <i class="fas fa-question-circle fa-fw"></i>
                        <span>
                            FAQ
                        </span>
                    </a>
                    <ul class="sub-menu">
                        <li class="{{ 'all-faq-index-nav' in activeNavs ? 'active' : '' }}">
                            <a href="{{ path('app_article_index') }}">
                                Toutes la FAQ
                            </a>
                        </li>

                        <li class="{{ 'faq-index-nav' in activeNavs ? 'active' : '' }}">
                            <a href="{{ path('app_article_entity') }}">
                                Ma FAQ
                            </a>
                        </li>
                    </ul>
                </li>

                <li class="{{ 'soustraitant-nav' in activeNavs ? 'active' : '' }}">
                    <a href="#">
                        <i class="fas fa-list-alt fa-fw"></i>
                        <span>
                            Sous-traitants
                        </span>
                    </a>
                    <ul class="sub-menu">
                        <li class="{{ 'all-soustraitant-index-nav' in activeNavs ? 'active' : '' }}">
                            <a href="{{ path('app_soustraitant_index') }}">
                                Les sous-traitants de l'application
                            </a>
                        </li>

                        <li class="{{ 'soustraitant-index-nav' in activeNavs ? 'active' : '' }}">
                            <a href="{{ path('app_soustraitant_entity') }}">
                                Mes sous-traitants
                            </a>
                        </li>
                    </ul>
                </li>

                <li class="{{ 'coresponsable-nav' in activeNavs ? 'active' : '' }}">
                    <a href="#">
                        <i class="fas fa-list-alt fa-fw"></i>
                        <span>
                            Co-responsables
                        </span>
                    </a>
                    <ul class="sub-menu">
                        <li class="{{ 'all-coresponsable-index-nav' in activeNavs ? 'active' : '' }}">
                            <a href="{{ path('app_coresponsable_index') }}">
                                Les co-responsables de l'application
                            </a>
                        </li>

                        <li class="{{ 'coresponsable-index-nav' in activeNavs ? 'active' : '' }}">
                            <a href="{{ path('app_coresponsable_entity') }}">
                                Mes co-responsables
                            </a>
                        </li>
                    </ul>
                </li>

                <li class="{{ 'user-nav' in activeNavs ? 'active' : '' }}">
                    <a href="#">
                        <span>
                            Utilisateurs
                        </span>
                    </a>
                    <ul class="sub-menu">
                        <li class="{{ 'service-all-nav' in activeNavs ? 'active' : '' }}">
                            <a href="{{ path('app_service_index') }}">
                                Services
                            </a>
                        </li>
                        <li class="{{ 'user-all-nav' in activeNavs ? 'active' : '' }}">
                            <a href="{{ path('app_user_index') }}">
                                Utilisateurs
                            </a>
                        </li>
                    </ul>
                </li>

                <li class="{{ 'formulaire-nav' in activeNavs ? 'active' : '' }}">
                    <a href="#">
                        <span>
                            Formulaires
                        </span>
                    </a>
                    <ul class="sub-menu">
                        <li class="{{ 'all-formulaire-index-nav' in activeNavs ? 'active' : '' }}">
                            <a href="{{ path('app_formulaire_index') }}">
                                Tous les formulaires
                            </a>
                        </li>
                        <li class="{{ 'formulaire-index-nav' in activeNavs ? 'active' : '' }}">
                            <a href="{{ path('app_formulaire_entity') }}">
                                Mes formulaires
                            </a>
                        </li>
                    </ul>
                </li>

                <li class="{{ 'referentiel-nav' in activeNavs ? 'active' : '' }}">
                    <a href="{{ path('app_referentiel_index') }}">
                        <i class="fas fa-certificate fa-fw"></i>
                        <span>
                            Référentiels
                        </span>
                    </a>
                </li>
            {% endif %}
        </ul>
    </section>
</div>
